/*
Theme Name: Canvas Child
Description: Child theme for Canvas theme
Author: Consorte Marketing
Template: canvas
*/

.category-description p {
color: #fff !important;
background-color: #000;
font-size: 14px;
}

.woos_title a {
font-size: 12px !important;
text-align: center !important;
}

.woos_price .amount {
font-size: 12px !important;
text-align: center !important;
}

#place_order {
padding: 10px !important;
}

.button .alt {
padding: 10px !important;
}


.flex-viewport {
    /* width:75% !important;   
    left: 100px; */
}
.flex-control-nav { 
  /*  position: absolute; 
    top:10px; 
    left: 0px;
    text-align: center; */
}
.flex-control-thumbs {
 /*   width:100% !important; */
top: 300px;
}




.flex-control-thumbs li {

    width:auto !important; 
    display: inline-block;
text-align: left !important;
}


.searchform, #searchform {
	background-color: #fff !important;
}

/*
.flex-control-nav .flex-control-thumbs img {
	width: 60px !important;
}
*/